rmatTrim {fcros} | R Documentation

## Calculation of the reduced matrix containing sorted rank values

### Description

This is an internal function for using a C code for calculating the reduced matrix of sorted rank values.

### Usage

    rmatTrim(rvect, n, m, idx, m2)

### Arguments

`rvect` | Vector containing the full matrix with sorted rank values
`n` | Number of genes or probes in the dataset
`m` | Number of columns of the full matrix of sorted rank values
`idx` | Indexes of the columns to keep in the reduced matrix
`m2` | Number of columns of the reduced matrix

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D, Analysis of high biological data using their rank values, Stat Methods Med Res, accepted for publication, 2018

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]